<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Hello world</title>
    <h1>Hello</h1>
</head>
<body>
    <script src="C:\Users\azzak1\Desktop\Workspace VisualStudio\HTML&CSS\JSkursBeOnLine\script.js"></script>
    
</body>
</html>git status
